hash-format = "sha256"

[[files]]
file = "mods/lithium.pw.toml"
hash = "a5ee497ec151dd6e6b946091e12e2c56362e5c772c4b8ea175b2e81277cc708d"
metafile = true

[[files]]
file = "mods/sodium.pw.toml"
hash = "b0d722aa3b463fddb3a425affdc9e6c898a657040321e8c6501b089d8f7caee2"
metafile = true
